API 参考
上报 x402 请求结果以供对账
上报 x402 请求结果以供对账接口说明。查阅 StableOps Agent Payments 的鉴权范围、路径与请求参数、字段校验、响应结构、环境限制和常见错误处理要求,将该接口安全接入管理后台、Agent 运行时或自动化流程。
POST
/v1/agent-payments/runtime/intents/{intentId}/resultAuthorization
agentKey AuthorizationBearer <token>
Paste the Agent Key bound to one payment agent. Agent Keys only work on Runtime endpoints.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/agent-payments/runtime/intents/{intentId}/result" \ -H "Content-Type: application/json" \ -d '{ "authorization_id": "string", "request_outcome": "response_received", "reported_at": "2019-08-24T14:15:22Z" }'{
"receipt_id": "string",
"payment_status": "created",
"resource_status": "not_requested"
}Empty
这篇文档怎么样?
最后更新